<script setup lang="ts">
import ProductDialog from "./ProductDialog.vue";
import ProductList from "./ProductList.vue";
</script>

<template>
  <ProductDialog></ProductDialog>
  <ProductList></ProductList>
  <ProductDialog></ProductDialog>
</template>

<style scoped></style>
